
[Base]
Country     	UK
Name        	57mm_6pdr_tank

[Properties]
Kalibr      	0.057
useHookAsRel	False
EffectPreset    040_069mm_Front_2Side
Sound       	weapons.uk.57mm_6pdr_at_gun_mk_iv
EffectMode  	Single
ReloadTime  	5.5 5.5
shotFreq    	1
traceFreq   	1
Magazines   	UK\57mm_Mk_IIIT_AP
ammoUsed    	UK\57mm_Mk_IIIT_AP
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	0.8	3.5	5.0	7.5	15.0

ShootHintTimeout     10000
ShootHintRange	 300
ShootHintRadius  20

[UK\57mm_Mk_IIIT_AP]
Ammo        	UK\57mm_Mk_IIIT_AP
Speed       	815
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	5027
Dispersion  	1000 0.25
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Penetration 	83	79	64	48	36	27	20	10	0	
 